Subject: Re: bug#36766: 27.0.50; Remove gnus-start-news-server

From: Eric Abrahamsen <[email-masked]>
Date: Tue, 23 Jul 2019 11:34:49 -0700

Lars Ingebrigtsen <[email-masked]> writes:

> Eric Abrahamsen <[email-masked]> writes:
>
>> I think this function can be removed entirely. It is the only place
>> where the obsolete variables `gnus-nntp-server' and
>> `gnus-secondary-servers' are referenced, and its main job seems to be
>> bailing on Gnus startup if a nntp server isn't available.
>
> Yes, so when gnus-nntp-server is removed, that function should be
> removed (is the plan).  It's only been obsolete since 24.1, though, so
> that sounds too soon.  Perhaps for Emacs 28?

Oh! I was getting ahead of things, sorry. 28 sounds fine to me. I guess
I'll leave this bug report open for when the time comes.